/etc/lfsversion

Simon Perreault nomis80 at hotpop.com
Tue Sep 12 18:48:28 PDT 2000


On Tue, 12 Sep 2000, Gerard Beekmans wrote:

> I've been thinking about having the user create a simple file
> /etc/lfsversion that contains one line: 2.4
> or whatever version of the book was used.

It's a bit too distro-like for my taste, but I think I like it. It will 
eventually make support easier. But don't count on me to have a 
/etc/lfsversion on my system. ;)

-- 
-- Support your government, give Echelon / Carnivore something to parse --
classfield  top-secret government  restricted data information project CIA
KGB GRU DISA  DoD  defense  systems  military  systems spy steal terrorist
Allah Natasha  Gregori destroy destruct attack  democracy will send Russia
bank system compromise international  own  rule the world ATSC RTEM warmod
ATMD force power enforce  sensitive  directorate  TSP NSTD ORD DD2-N AMTAS
STRAP warrior-T presidental  elections  policital foreign embassy takeover
--------------------------------------------------------------------------





More information about the lfs-dev mailing list